Bug 495109 - Need xen/kvm flag for conga UI
Need xen/kvm flag for conga UI
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.4
All Linux
high Severity medium
: rc
: 5.4
Assigned To: Ryan McCabe
Cluster QE
: TechPreview
Depends On:
Blocks: RHEL5u4_relnotes
  Show dependency treegraph
 
Reported: 2009-04-09 15:10 EDT by Jim Parsons
Modified: 2016-04-26 10:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
** DRAFT ** Usage of KVM as a hypervisor for running guests as services in cluster suite is considered technology preview for this release. This includes both static KVM guests and KVM guest migration features. ** DRAFT **
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:51:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2009-04-09 15:10:03 EDT
Description of problem:
A configuration parameter is needed for determining the hypervisor choice. This value should be written as an attribute to the cluster.conf file
Comment 1 Perry Myers 2009-04-24 14:43:02 EDT
NOTE: This feature will be TechPreview for RHEL5.4.  We need to add a release note stating this.
Comment 2 Perry Myers 2009-04-24 14:43:02 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
** DRAFT **

Usage of KVM as a hypervisor for running guests as services in cluster suite is considered technology preview for this release.

** DRAFT **
Comment 3 Subhendu Ghosh 2009-04-24 14:54:28 EDT
New Contents:
** DRAFT **

Usage of KVM as a hypervisor for running guests as services in cluster suite is
considered technology preview for this release. This includes both static KVM guests and KVM guest migration features.

** DRAFT **
Comment 4 Subhendu Ghosh 2009-04-24 14:54:28 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,5 +1,5 @@
 ** DRAFT **
 
-Usage of KVM as a hypervisor for running guests as services in cluster suite is considered technology preview for this release.
+Usage of KVM as a hypervisor for running guests as services in cluster suite is considered technology preview for this release. This includes both static KVM guests and KVM guest migration features.
 
 ** DRAFT **
Comment 7 Brian Brock 2009-08-07 16:35:17 EDT
verified in luci-0.12.2-6.el5

actual widget says auto / kvm / xen, and cluster.conf reflects that in 'hypervisor="xen"' and 'hypervisor="qemu".
Comment 9 errata-xmlrpc 2009-09-02 07:51:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1381.html

Note You need to log in before you can comment on or make changes to this bug.